https://www.informationsecurity.com.tw/seminar/2021twcert/
https://www.informationsecurity.com.tw/seminar/2021twcert/

新聞

VMware vCenter存在多個安全漏洞

2021 / 09 / 24
編輯部
VMware vCenter存在多個安全漏洞
研究人員發現VMware vCenter存在多個安全漏洞(CVE-2021-21991~21993、22005~22020),遠端攻擊者可針對特定埠號利用漏洞上傳特製檔案,進而執行任意程式碼。

影響平台:
  • vCenter Server 6.5版本至6.5 U3q版本(不包含)
  • vCenter Server 6.7版本至6.7 U3o版本(不包含)
  • vCenter Server 7.0版本至7.0 U2d版本(不包含)
  • Cloud Foundation (vCenter Server) 3.0版本至3.10.2.2版本(不包含)
  • Cloud Foundation (vCenter Server) 4.0版本至4.3.1版本(不包含)
建議措施:

VMware官方已針對這些漏洞釋出更新程式,請參考以下網址進行更新:
https://www.vmware.com/security/advisories/VMSA-2021-0020.html

本文轉載自NCCST。